LevelDB support isn't necessary
[chef.git] / cookbooks / planet / recipes / dump.rb
index 02f3ae350654ab5222fcba27b80e13f5856084d4..bc0214da59e992fde0d5ea447a292946906796c2 100644 (file)
@@ -39,8 +39,6 @@ package "libboost-filesystem-dev"
 package "libboost-thread-dev"
 package "libboost-iostreams-dev"
 package "libosmpbf-dev"
-package "libleveldb-dev"
-package "libsnappy-dev"
 package "libprotobuf-dev"
 package "osmpbf-bin"
 
@@ -69,7 +67,7 @@ end
 
 execute "/opt/planet-dump-ng/configure" do
   action :nothing
-  command "./configure --with-leveldb=/usr"
+  command "./configure"
   cwd "/opt/planet-dump-ng"
   user "root"
   group "root"